Subject: [nc-corp] JANUARY 2003 INVOICES FOR AFNIC AND FISAT FOR YOUR APPROVAL

From: "Cochetti, Roger" <[email-masked]>
Date: Mon, 10 Feb 2003 17:03:26 -0500

Attached you will find two invoices from FISAT and one from AFNIC for
services provided to the GNSO during January, 2003 for your approval. IN
addition to FISAT's routine monthly fees, an invoice for $326.20 covers the
cost of telephone and Internet access services for Glen for January 2003.

Please let me know if you approve, do not approve or abstain on our payment
of these invoices.    

Roger Cochetti
Chair
GNSO Budget Committee